AYUDA!! Actualizacion del MSN, problemas

Para poder ejecutar el msn desde ayer que es necesario instalar una actualizacion.

Cuando me bajo el archivo para instalarlo, me dice:

“NO PUEDES INSTALAR LOS PROGRAMAS ELEGIDOS EN ESTE SISTEMA OPERATIVO.
COMPRUEBA LOS REQUISITOS DEL SISTEMA PARA OBTENER MAS DETALLE”

Tengo el windows XP professional version 2002.

Alguien me puede dar una mano?

Para poder ejecutar el msn desde ayer que es necesario instalar una actualizacion.

Cuando me bajo el archivo para instalarlo, me dice:

“NO PUEDES INSTALAR LOS PROGRAMAS ELEGIDOS EN ESTE SISTEMA OPERATIVO.
COMPRUEBA LOS REQUISITOS DEL SISTEMA PARA OBTENER MAS DETALLE”

Tengo el windows XP professional version 2002.

Alguien me puede dar una mano?

Tienes el Pack2 ?.

:roll: Que es eso amigo? Creo que no… ahora estoy viendo si lo bajo, con eso soluciono el tema decis?

Es un requisito fundamental para el Msn nuevo, es el mismo que quieres instalar?. a mi me lo pide para poder desarrollar el programa y mas o menos me manda eso, mandate un pantallazo del error .

Tenes que bajar el Service Pack 3, Asco.

Este cuadro es el que me aparece.

Estoy bajando el pack2 a ver si es eso… creo que hay tambien un pack3, pero estoy bajando el 2.

A vos si te funciono?. yo lo baje y no me sirvio para nada, y si me sirvio el Service Pack 2

el pack 3 nico entonces?

estaba bajando el 2… cancelo y bajo el 3 decis?

Asii es capo, es el problema que bota al no tener el Pack2, te lo bajas lo instalas y asunto arreglado :wink:


Naaa, bajate el Pack2 a mi no me sirvio el Pack3 …

instala el 2 y dsp pone el autoupdate de windows que detecta solo y lo instala automaticamente, es el ultimo Service Pack disponible, yo creo que con eso te va a andar todo.

Ok muchachios, bajo el 2 a ver que pasa, cualquier cosa les aviso…

mil gracias por la ayuda!!

De nada con mucho gusto capo… siempre a la orden, desde que yo sepa te ayudo

yo sigo con el msn 7.5 es el mejor

idem, el 7.5 con el stuff plug in es lo mejor que hay :mrgreen:

Yo tenia el 7.5 tambien ( creo que era ese) pero hoy me pedia si o si actualizar al Live para poder entrar, asi que lo tuve que actualizar. Es una cagada no me gusta.

para no tener que hacer nada ni instalar nada tnes que poner que no queres actualizar ahora…vas al icono,propiedades vas a compatibilidad y pones windows 2000 y listo.

aca dejo un link por si no entienden:

http://www.taringa.net/posts/info/993760/Utilizar-Msn-7_5-sin-tener-que-actualizar-a-msn-live.html

7.5 rulz…

yo estoy tranca con el 8.5…nunca jode…

A mi si me gusta la nueva version. :exclaim: